@charset "utf-8";
/* CSS Document */



.banner-sample{
	background: white;
}


.guideline-area{
	background: white;
	padding: 10px 10px;
	font-size: 14px;
}
.guideline-area .clean-head{
	padding: 20px;
}
.guideline-area .clean_detail{
	padding: 10px;
}
.guideline-area .clean_detail .detail{
	padding: 5px 5px;
    text-align: justify;
}

.div-ppi{
	width: 100%;
	text-align: center;
}
.div-ppi .ppi{
	width: 100%;
	border: 1px solid grey;
}
.div-ppi .ppi th{
	background: wheat;
}


